spring.application.name=egg-shop

#APPLICATION
server.servlet.context-path=/api/egg-shop
server.port = 8080

#POSTGRESQL
spring.datasource.url=jdbc:postgresql://localhost:5432/gap_analysis?currentSchema=live_code_btpn
spring.datasource.username=postgres
spring.datasource.password=3i9iofoc
spring.datasource.driver-class-name=org.postgresql.Driver